DELUGE-GTK(1)

NAME
deluge-gtk - a bittorrent client gtk interface

SYNOPSIS
deluge-gtk [options] [torrent]

DESCRIPTION

Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge-gtk' being used to launch a GTK+ user-interface.

By default, Deluge will run in 'Classic' mode where the daemon functionality will be hidden. You can turn this off in the Preferences dialog.

OPTIONS
See `deluge`.

SEE ALSO
Homepage: http://www.deluge-torrent.org/

AUTHOR
This manual page was written by Andrew Resch <andrewresch@gmail.com>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation